=== debian/control ===
Source: touchmegames
Section: user/games
Priority: extra
Maintainer: Mars Telecom <ashok.chiruvella@mars-india.com>
Build-Depends: debhelper (>= 4.0.0), intltool,libgtk2.0-dev, libhildon1-dev,
 libhildonfm2-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libgconf2-dev,
 libdbus-glib-1-dev, libosso-dev, libosso-email-interface-dev, conbtdialogs-dev, libhildonhelp-dev, libhildonfm2-dev, osso-af-settings,
 libosso-dev, libasound2, libasound2-dev  
Standards-Version: 3.7.2

Package: touchmegames
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A bundle of games
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAPCAIAAAB1M0ixAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kHCQ0qASZ5GzAAAAQn
 SURBVDjLJdLdb1NlGADw53nfc3rox1rWjn5sZTCGYyBbAB0LwwEBY6JEYkRv
 8E4vTIwXXvkviIk3eIGJiQkxJi5gTAyaYAjOwABxuLmxZbT7oJR1W9fP03Pa
 nva87/t44e9v+GHVriullJTSdXXDoxQoUoicMcYYuu02KMU9HqUkAGMMlZKM
 cQJSihBIKeJcY5wDkVKKEZEUoprNNKxKZXuTlCKpiKRSUilVnXqY+fFnJVxR
 b0jTBCBEbLWc1Ob89PNJoSRjCKCAiEghgkZE7ZazMjtv39sAqwUAOwd2D3/2
 DjFSikS9Wf7lVvT0mKxU7bXnyYsXAGTRzP8290NPdHenN3EgcUhJ6boukGJc
 Y0rJp4sLHf17a7li91tHkmf29r332vZWnkhZZrXRbO18983itQmjL9kxPkKg
 iLDetkwoChccWbUdu7iRnfjq21vfTygpGOfa4MtDu6JdUriFB+nqSq2SXrcs
 G5E5jmNbli+eCIwcyU1OrWYyDEBK99cn18a6L+TtbGpzgTPt/s178zPth39s
 VrayDAB8gQDXDElALkSODOgRP+c659zr9bZbLjIMnD7BertbVVMIwRgbHzyf
 q60kgn3VdrnpWJEu9BnF/v1GR1dCQ0QiMnw+D7JgsisUbBLzO6TXTLtaMXcd
 G/JFIpKg++BggkgRlgqFw7HRGN/HGEOCHeTRoXzp01O9Qyc9hoEVyyYi0W7V
 5m4YlGXNSmrjcGTs3OPbq6Gwf/T1wdt3ZhrppT0HN7bNTt3bHdgZHYs/Y0Tb
 1VYoeSHggFkvhTpjbG9MMGKIiKC07cux+GxHf9L7Ujg+fnZhermZWr1/c75U
 sh/9NdfXsxgsU5h7Fv5eiyV60Mrqznq0qxPLtuxP+IYOtaMd5AoAphGRsJa4
 05L7vpBCupgLKbu8ap84Fn5+p3D/1sLMkxe9PQcXp8v9h0Kzq6WRXHFQX4au
 cRE5yQzkmTzqHMMdytABgCGCqs9j4JQUbe/m+97i59WFy1trhX/WuQ64NpdH
 0I+PnZnJVo6ODfnCwVJuTWUe8+Ur/PfRyT8n0m2z4dfqa+vkSgDQgEAaxwz5
 pRD7xa6rduq75akXo28Pjb5xdGUx+9OVKUPbEYuFdZ337o46qtY0+WTuw+Gz
 dDe1tNkSqfT1MxfP1wslUcgMjxzXhJTezgNO/ROj8TVLXzcfhGh6cM/xlscw
 kvviA68kcnON1PJGNBrI5tdbvq2UkJrb+OZ20xseYFw2HKdSKMR6EpZdNzwe
 LNcszpkQrq7pzdyTG1f/BbYjPhA798FpRHAcZ+lpNhgKWpate+Vseu7uo3ur
 2WcD8b6PL30UDnb6/H5N416fHxB1jWPJrAEAAHDOpZREBIBEyDlDBAASQjLG
 pBRKAQFtFwvP8uuvHhjWNI1rXArBGAfE///+ByL/X6v8mUfMAAAAAElFTkSu
 QmCC
