## touchmegames 0.2

=== debian/changelog ===
touchmegames (0.2) unstable; urgency=low

  * Initial release of MTouchGames

 -- MARS Telecom <chashokbabu@gmail.com>  Mon, 20 Jul 2009 13:00:00 +0530
