=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: touchmegames
 Section: user/games
-Priority: extra
+Priority: optional
 Maintainer: Mars Telecom <ashok.chiruvella@mars-india.com>
 Build-Depends: debhelper (>= 4.0.0), intltool,libgtk2.0-dev, libhildon1-dev,
  libhildonfm2-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libgconf2-dev,
