## touchmegames 0.2.0-1

=== debian/changelog ===
touchmegames (0.2.0-1) unstable; urgency=low

  * Built for Fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 09 Apr 2012 22:36:00 +0300
