=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mars Telecom <ashok.chiruvella@mars-india.com>
 Build-Depends: debhelper (>= 4.0.0), intltool,libgtk2.0-dev, libhildon1-dev,
  libhildonfm2-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libgconf2-dev,
- libdbus-glib-1-dev, libosso-dev, libosso-email-interface-dev, conbtdialogs-dev, libhildonhelp-dev, libhildonfm2-dev, osso-af-settings,
+ libdbus-glib-1-dev, libosso-dev, conbtdialogs-dev, libhildonfm2-dev, osso-af-settings,
  libosso-dev, libasound2, libasound2-dev  
 Standards-Version: 3.7.2
