=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure --prefix=/opt/touchmegames/ --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 
 build: build-stamp
@@ -67,6 +67,35 @@
 	# Add here commands to install the package into debian/touchmegames.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/touchmegames install
 
+	#some funny reason it add object files to the deb
+	rm -r $(CURDIR)/debian/touchmegames/opt/touchmegames/lib
+
+	#menu
+	install -d  ${CURDIR}/debian/touchmegames/usr/share/icons/hicolor/64x64/hildon
+	install ${CURDIR}/images/touchmegames.png ${CURDIR}/debian/touchmegames/usr/share/icons/hicolor/64x64/hildon
+
+	#icon
+	install -d ${CURDIR}/debian/touchmegames/usr/share/applications/hildon
+	mv ${CURDIR}/debian/touchmegames/opt/touchmegames/share/applications/hildon/touchmegames.desktop ${CURDIR}/debian/touchmegames/usr/share/applications/hildon
+	rmdir ${CURDIR}/debian/touchmegames/opt/touchmegames/share/applications/hildon/
+	rmdir ${CURDIR}/debian/touchmegames/opt/touchmegames/share/applications/
+
+	#optify images, data, levels
+	mv ${CURDIR}/debian/touchmegames/usr/local/share/touchmegames/* ${CURDIR}/debian/touchmegames/opt/touchmegames/
+	rmdir ${CURDIR}/debian/touchmegames/usr/local/share/touchmegames
+	ln -s /opt/touchmegames/ ${CURDIR}/debian/touchmegames/usr/local/share/touchmegames
+
+	#optify sounds
+	mv ${CURDIR}/debian/touchmegames/usr/share/sounds/touchmegames/sounds ${CURDIR}/debian/touchmegames/opt/touchmegames/
+	mv ${CURDIR}/debian/touchmegames/usr/share/sounds/touchmegames/memory ${CURDIR}/debian/touchmegames/opt/touchmegames/memory
+	mv ${CURDIR}/debian/touchmegames/usr/share/sounds/touchmegames/wordhunt ${CURDIR}/debian/touchmegames/opt/touchmegames/wordhunt
+	rmdir ${CURDIR}/debian/touchmegames/usr/share/sounds/touchmegames
+	ln -s /opt/touchmegames/ ${CURDIR}/debian/touchmegames/usr/share/sounds/touchmegames
+
+	#correct place of dbus-1/services/org.touchmegames.service
+	install -d ${CURDIR}/debian/touchmegames/usr/share/
+	mv ${CURDIR}/debian/touchmegames/opt/touchmegames/share/dbus-1/ ${CURDIR}/debian/touchmegames/usr/share/
+	rmdir ${CURDIR}/debian/touchmegames/opt/touchmegames/share/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -76,8 +105,8 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
-	dh_installdocs
+#	dh_installchangelogs ChangeLog
+#	dh_installdocs
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
@@ -90,7 +119,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman
+#	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
